JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_FIRFilter.h File Reference

## Classes
class | juce::dsp::FIR::Filter< SampleType >
| A processing class that can perform FIR filtering on an audio signal, in the time domain. More...
struct | juce::dsp::FIR::Coefficients< NumericType >
| A set of coefficients for use in an FIRFilter object. More...

## Namespaces
namespace | juce
namespace | juce::dsp
namespace | juce::dsp::FIR
| Classes for FIR filter processing.